fix(wkhtmltopdf): heroku gem did not work, so try using apt

parent 47b4af1a
wkhtmltopdf
libssl1.0.0
......@@ -57,7 +57,6 @@ gem 'webpacker'
gem 'wicked_pdf'
gem 'will_paginate'
gem 'will-paginate-i18n'
gem 'wkhtmltopdf-heroku'
group :development do
gem 'debase', require: false
......@@ -74,7 +73,6 @@ group :development do
gem 'rubocop-rails', require: false
gem 'ruby-debug-ide', require: false
gem 'ruby-lint', require: false
gem 'wkhtmltopdf-binary'
end
group :development, :test do
......@@ -87,6 +85,7 @@ group :development, :test do
gem 'pry-byebug'
gem 'pry-stack_explorer'
gem 'spring'
gem 'wkhtmltopdf-binary'
end
group :test do
......
......@@ -543,7 +543,6 @@ GEM
will-paginate-i18n (0.1.15)
will_paginate (3.3.0)
wkhtmltopdf-binary (0.12.5.4)
wkhtmltopdf-heroku (2.12.6.0)
xpath (3.2.0)
nokogiri (~> 1.8)
zeitwerk (2.4.2)
......@@ -635,7 +634,6 @@ DEPENDENCIES
will-paginate-i18n
will_paginate
wkhtmltopdf-binary
wkhtmltopdf-heroku
RUBY VERSION
ruby 2.6.6p146
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment